/* /STACC/Components/Layout/ReconnectModal.razor.rz.scp.css */
.components-reconnect-first-attempt-visible[b-kx8lelolkz],
.components-reconnect-repeated-attempt-visible[b-kx8lelolkz],
.components-reconnect-failed-visible[b-kx8lelolkz],
.components-pause-visible[b-kx8lelolkz],
.components-resume-failed-visible[b-kx8lelolkz],
.components-rejoining-animation[b-kx8lelolkz] {
    display: none;
}

#components-reconnect-modal.components-reconnect-show .components-reconnect-first-attempt-visible[b-kx8lelolkz],
#components-reconnect-modal.components-reconnect-show .components-rejoining-animation[b-kx8lelolkz],
#components-reconnect-modal.components-reconnect-paused .components-pause-visible[b-kx8lelolkz],
#components-reconnect-modal.components-reconnect-resume-failed .components-resume-failed-visible[b-kx8lelolkz],
#components-reconnect-modal.components-reconnect-retrying[b-kx8lelolkz],
#components-reconnect-modal.components-reconnect-retrying .components-reconnect-repeated-attempt-visible[b-kx8lelolkz],
#components-reconnect-modal.components-reconnect-retrying .components-rejoining-animation[b-kx8lelolkz],
#components-reconnect-modal.components-reconnect-failed[b-kx8lelolkz],
#components-reconnect-modal.components-reconnect-failed .components-reconnect-failed-visible[b-kx8lelolkz] {
    display: block;
}


#components-reconnect-modal[b-kx8lelolkz] {
    background-color: white;
    width: 20rem;
    margin: 20vh auto;
    padding: 2rem;
    border: 0;
    border-radius: 0.5rem;
    box-shadow: 0 3px 6px 2px rgba(0, 0, 0, 0.3);
    opacity: 0;
    transition: display 0.5s allow-discrete, overlay 0.5s allow-discrete;
    animation: components-reconnect-modal-fadeOutOpacity-b-kx8lelolkz 0.5s both;
    &[open]

{
    animation: components-reconnect-modal-slideUp-b-kx8lelolkz 1.5s cubic-bezier(.05, .89, .25, 1.02) 0.3s, components-reconnect-modal-fadeInOpacity-b-kx8lelolkz 0.5s ease-in-out 0.3s;
    animation-fill-mode: both;
}

}

#components-reconnect-modal[b-kx8lelolkz]::backdrop {
    background-color: rgba(0, 0, 0, 0.4);
    animation: components-reconnect-modal-fadeInOpacity-b-kx8lelolkz 0.5s ease-in-out;
    opacity: 1;
}

@keyframes components-reconnect-modal-slideUp-b-kx8lelolkz {
    0% {
        transform: translateY(30px) scale(0.95);
    }

    100% {
        transform: translateY(0);
    }
}

@keyframes components-reconnect-modal-fadeInOpacity-b-kx8lelolkz {
    0% {
        opacity: 0;
    }

    100% {
        opacity: 1;
    }
}

@keyframes components-reconnect-modal-fadeOutOpacity-b-kx8lelolkz {
    0% {
        opacity: 1;
    }

    100% {
        opacity: 0;
    }
}

.components-reconnect-container[b-kx8lelolkz] {
    display: flex;
    flex-direction: column;
    align-items: center;
    gap: 1rem;
}

#components-reconnect-modal p[b-kx8lelolkz] {
    margin: 0;
    text-align: center;
}

#components-reconnect-modal button[b-kx8lelolkz] {
    border: 0;
    background-color: #6b9ed2;
    color: white;
    padding: 4px 24px;
    border-radius: 4px;
}

    #components-reconnect-modal button:hover[b-kx8lelolkz] {
        background-color: #3b6ea2;
    }

    #components-reconnect-modal button:active[b-kx8lelolkz] {
        background-color: #6b9ed2;
    }

.components-rejoining-animation[b-kx8lelolkz] {
    position: relative;
    width: 80px;
    height: 80px;
}

    .components-rejoining-animation div[b-kx8lelolkz] {
        position: absolute;
        border: 3px solid #0087ff;
        opacity: 1;
        border-radius: 50%;
        animation: components-rejoining-animation-b-kx8lelolkz 1.5s cubic-bezier(0, 0.2, 0.8, 1) infinite;
    }

        .components-rejoining-animation div:nth-child(2)[b-kx8lelolkz] {
            animation-delay: -0.5s;
        }

@keyframes components-rejoining-animation-b-kx8lelolkz {
    0% {
        top: 40px;
        left: 40px;
        width: 0;
        height: 0;
        opacity: 0;
    }

    4.9% {
        top: 40px;
        left: 40px;
        width: 0;
        height: 0;
        opacity: 0;
    }

    5% {
        top: 40px;
        left: 40px;
        width: 0;
        height: 0;
        opacity: 1;
    }

    100% {
        top: 0px;
        left: 0px;
        width: 80px;
        height: 80px;
        opacity: 0;
    }
}
/* /STACC/Components/Layout/SiteFooter.razor.rz.scp.css */
footer[b-90wh9117df] {
    background-color: var(--rise-Color-DeepPlum);

    & .nav-item .fab {
        color: var(--rise-Color-Teal);
        font-size: 17pt;
    }

    & .nav-link[b-90wh9117df] {
        color: rgba(255, 255, 255, 0.5);
    }

    & .nav-link:hover[b-90wh9117df], #footer .nav-link:active[b-90wh9117df] {
        color: rgba(255, 255, 255, 0.75);
    }

    & .cr[b-90wh9117df] {
        font-size: 0.65em;
    }

    & .small[b-90wh9117df] {
        font-size: 65%;
    }

    & .form-control[b-90wh9117df] {
        font-size: 0.7rem;
        line-height: 1;
    }
}
/* /STACC/Components/Pages/Account/Index.razor.rz.scp.css */
.row.abandoned *:not(.btn)[b-15sez20nnl] {
    color: LightGrey !important;
}

.legacyCheckBox > input[type=checkbox][b-15sez20nnl] {
    position: relative;
    top: 3px;
    margin-right: 2px;
}

.legacyCheckBox > label[b-15sez20nnl] {
    position: relative;
    top: 1px;
}

hr.patterned[b-15sez20nnl] {
    height: 20px;
    border: none;
    position: relative;
}

hr.patterned[b-15sez20nnl]::before {
    content: "";
    position: absolute;
    left: 0;
    bottom: -10px;
    width: 100%;
    height: 30px;
    background-image: url("data:image/svg+xml;utf8,<svg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 100 100' height='100%25' width='100%25'><path d='M0 20 Q 25 0, 50 20 T 100 20 L 100 100 L 0 100 Z' fill='darkgrey'/></svg>");
    background-repeat: repeat-x;
}
/* /STACC/Components/Pages/Application/Index.razor.rz.scp.css */
[b-hgjukgo0x5] .tab-content {
    border: none;
}
/* /STACC/Components/Pages/ContactUs/Index.razor.rz.scp.css */
.page[b-6lykzmji4v] {
    .row-g-xs {
        margin-left: -2px;
        margin-right: -2px;
    }

    .col-g-xs[b-6lykzmji4v] {
        padding-left: 2px;
        padding-right: 2px;
    }

    .gm[b-6lykzmji4v] {
        position: relative;
        padding-bottom: 56%;
        height: 0;
        overflow: hidden;
        border: 1px solid DimGray;
        box-shadow: 0 0 12px Silver;
    }

    .gm iframe[b-6lykzmji4v] {
        position: absolute;
        top: 0;
        left: 0;
        width: 100% !important;
        height: 100% !important;
    }
}
/* /STACC/Components/Pages/ContactUs/QuickContact.razor.rz.scp.css */
/* /STACC/Components/Pages/Home/Index.razor.rz.scp.css */
.locationCards[b-zkui2tn19x] {
    background: linear-gradient(to bottom, var(--rise-Color-DeepPlum) 0%, var(--rise-Color-DeepPlum) 37.5%, white 37.5%, white 100%);

    & .building {
        line-height: 1.2;
        color: white;
        width: 80%;

        & a {
            text-decoration: none;
        }

        & .l1[b-zkui2tn19x] {
            font-size: calc(0.7rem + 1vw);
        }

        & .l2[b-zkui2tn19x] {
            font-size: calc(0.5rem + 1vw);
        }
    }

    @media (min-width: 576px) {
        & .building[b-zkui2tn19x] {
            width: 24em;
        }
    }

    @media (min-width: 576px) {
        & .building[b-zkui2tn19x] {
            width: 24em;
        }
    }

    @media (min-width: 768px) {
        & .building[b-zkui2tn19x] {
            width: 20em;
        }
    }

    @media (min-width: 992px) {
        & .building[b-zkui2tn19x] {
            width: 24em;
        }
    }

    @media (min-width: 1200px) {
        & .building[b-zkui2tn19x] {
            width: 28em;
        }
    }

    @media (min-width: 1400px) {
        & .building[b-zkui2tn19x] {
            width: 32em;
        }
    }
}

.whyRise[b-zkui2tn19x] {
    & a {
        text-decoration: none;

        & > .fa-caret-right {
            transition: transform ease-in-out 0.25s;
        }
    }

    & a:not(.collapsed) > .fa-caret-right[b-zkui2tn19x] {
        transform: rotate(90deg);
    }
}
